
*{transition-property: all;-ms-transition-property: all;-moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all;}
html,body{font-size:12px;background:#fff;width:100%;margin:0px;padding:0px;font-family: "Microsoft YaHei" ,sans-serif;}
body{overflow-x: hidden;overflow-y:auto;min-width: 1200px;}
img{border:0px;}
ul,li,p{margin:0px;padding:0px;}
a{text-decoration: none;color: black;}
a:hover{text-decoration: none;}
ul,li{list-style-type:none;border:none;}
input,button,select,textarea{ outline:none;}
textarea{resize:none;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;padding:0;margin:0;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-weight: normal;margin: 0;}
ul>li>a{display:block;}
ul>li>a>img{width: 100%;}
.clear {clear: both;/* height: 0px; *//* overflow: hidden; */float: none;}
.clear:after{content:'';display: table;height:0;clear: both;}
.con-ner{position:relative;width:1107px;margin:0px auto;}
section:after{content: "020"; display: block; height: 0; clear: both;visibility:hidden;}
.tou_01{
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: 25px;
}
.tou_01>div{
    width: 65%;
    margin: 0 auto;
    min-width: 1000px;
    line-height: 40px;
}
.tou_01>div>h1{
    color: #268FE7;
    font-size: 25px;
    display: inline-block;
    position: relative;
    padding: 0px 5px;
    cursor: pointer;
}
.tou_01>div>h1:after{content:'';width: 100%;position: absolute;height: 1px;background: #268FE7;bottom: -5px;left: 0;transition: all .7s;}
.tou_01>div>h1:hover:after{
    width: 160%;
}
.tou_01>div>h3{
    display: inline-block;
    font-size: 15px;
}
.tou_01>div>a{
    float: right;
    letter-spacing: 2px;
    font-size: 12px;
    text-transform: uppercase;
}
.tou_02{
    border: none;
}
.tou_02>div{
    min-width: 810px;
}
.tou_02>div>h1{}
